
Redmine - Feature #628

E-mail reporting

2008-02-11 13:53 - Antti Perkiömäki

Status: Closed Start date: 2008-02-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In addition to the PDF output, I'd really wish to see an email report.

One could send Issue detail like in PDF output but straight to freely writen e-mail address and/or to a registered user.

This report could be done by sending the PDF as attachment or inline report.

History

#1 - 2008-02-11 13:57 - Antti Perkiömäki

Should have noticed issue #585

Just delete this please :)

#2 - 2008-02-11 19:24 - Jean-Philippe Lang

I don't really see the point with #585, it's about updating issue notes ?

#3 - 2008-02-13 10:24 - Antti Perkiömäki

Sorry, the note should have gone into different Issue.

#4 - 2016-09-12 20:18 - Benjamin Schunn

so this could be closed?

#5 - 2016-10-14 14:29 - Antti Perkiömäki

- Status changed from New to Resolved

Yes

#6 - 2016-10-15 06:32 - Toshi MARUYAMA

- Status changed from Resolved to Closed
